/*
	///////////////////////////////////////////////////////////////////////////////////
	// /style/sys.css
	// NerdCMS System	
	// Copyright eNerds 2009	
	// Some Code Copyright Next Edge Information Technology 2009
	// 
	// Project: The Boston Group Website
	// Developer: Dean Turnbull <dean@enerds.com.au>
	// 
	// IMPORTANT: Its highly recomended that the end user not attempt to modify
	// the source code of the CMS system, Please consult eNerds, any damage caused
	// by the end user modifying this file will be chargable to repair.
	//
	// COPYRIGHT NOTICE: This development IP & source-code remains property of 
	// eNerds Pty Ltd (or its prospective owner), the client simply holds 
	// a open licence to use, thus the duplication or reuse of this code 
	// is strictly not permitted under any circumstance. 
	///////////////////////////////////////////////////////////////////////////////////
*/
@charset "utf-8";
/* CSS Document */

/* MAIN LAYOUT DEFINITION */

* 
{
	margin:0;
}

body {
	margin: 0;
	padding: 0;
	background: #fff;  	
	line-height: 1.25em;
	font-size: 12px; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: 12px; /* easy scaling */
  	font-size: 0.85em;
	color: #000;
}


#head {
	height:86px;
	width:960px;
	padding: 2px;
	padding-left: 10px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	/* border: 1px dotted #000; */
	background: #FFF;
}



#menu
{
	margin: 0 auto;
	background: url(/inc/11/image.jpg) repeat-x;
	width:960px;
	height:38px;
	padding: 0px;
	margin-bottom: 5px;
	/* border: 1px dotted #000;*/
}

#hero
{
	text-align:center;
	margin: 0 auto;
	width:960px;
	height:229px;
	padding: 0px;
	padding-left: 4px;
	margin-bottom: 5px;
	/* border: 1px dotted #000; */
}


#content {
	width:960px;
	/*border: 1px dotted #000; */
	padding: 3px;
	margin: 0 auto;
	  margin-bottom: 5px; 
}

#footer {
	margin: 0 auto;
	background: #c3d2e5;
  	height:20px;
  	width:952px;
	/*  border: 1px dotted #000; */
	padding: 4px;
	margin-bottom: 15px;
	font-size: 10px;
	text-align:right;
}


/* OBJECT DEFINITION */


#errorbox
{
	padding-left: 5px;
	background: #FFA6A6;
	border: thin dashed #FF8080;
}

#okbox
{
	padding-left: 5px;
	background: #CAFFCA;
	border: thin dashed #008000;
}

